<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Mobily Internet" mcc="420" mnc="75" apn="web2" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="XCAP APN" mcc="420" mnc="75" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
